# Interface methods for submodule: TimeProbe
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ResourceProbeProxy as _ResourceProbeProxy


# Interface methods for class: TimeProbe
class TimeProbeProxy(_ResourceProbeProxy):
	def Print(self, os, indent) -> None:
		""""""
		...

	def GetInstantValue(self) -> float:
		""""""
		...

	def GetRealTimeClock(self):
		""""""
		...

